/* cardloss.html */
.customer-container {
  display: grid;
  grid-template-columns: 150px 1fr;
  grid-template-rows: auto auto;
  gap: 0px;
  align-items: start;
}
.customer-img {
  grid-row: 1 / 3;
  grid-column: 1 / 2;
  display: flex;
  justify-content: center; /* 水平居中 */
  align-items: center; /* 垂直居中 */
}
.customer-content {
  grid-column: 2 / 3;
  grid-row: 1 / 2; /* 佔據右側第一排 */
  padding: 15px;
  line-height: 26px;
}
.customer-note {
  grid-column: 2 / 3;
  grid-row: 2 / 3;
  padding: 0 15px 15px 15px; /* 維持跟內容一樣的左右間距 */
  border-top: none;
}

/* 手機版 (600px 以下) */
@media (max-width: 600px) {
  .customer-container {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto;
    gap: 3px 0;
  }
  .customer-img {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    justify-self: center;
  }

  .customer-content {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    padding: 10px 15px;
    border-right: none;
  }
  .customer-note {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
    padding: 5px 15px 5px 0px;
  }
}
